function FileData_Pairs(x)
{
x.t("included","installation");
x.t("com1","com99");
x.t("user","application");
x.t("program","select");
x.t("program","without");
x.t("line","cmd_autoexec_off.exe");
x.t("line","tool");
x.t("press","autoexec");
x.t("9.4.2","switch");
x.t("start","user");
x.t("start","command");
x.t("start","autoexec_off");
x.t("command","line");
x.t("command","graphical");
x.t("cmd_autoexec_off.exe","tool");
x.t("cmd_autoexec_off.exe","connect");
x.t("autoexec_off","program");
x.t("graphical","autoexec_off.exe");
x.t("sure","module");
x.t("scfg","command");
x.t("methods","switching");
x.t("ide","9.4");
x.t("three","methods");
x.t("switching","autostart");
x.t("automatic","start");
x.t("feature","scfg");
x.t("autoexec_off.exe","tool");
x.t("select","com-port");
x.t("button","using");
x.t("com99","com");
x.t("software","wtk/bin");
x.t("software","wtk/");
x.t("com","port");
x.t("compile","run");
x.t("switch","autostart");
x.t("steps","carried");
x.t("option","com-port");
x.t("java","ide");
x.t("carried","using");
x.t("9.4","run");
x.t("bin","command");
x.t("wtk/bin","disable");
x.t("autostart","9.4.2");
x.t("autostart","three");
x.t("autostart","feature");
x.t("autostart","compile");
x.t("cmd_autoexec_off","option");
x.t("com-port","com1");
x.t("com-port","press");
x.t("module","sure");
x.t("module","steps");
x.t("module","autostart");
x.t("module","switched");
x.t("tool","included");
x.t("tool","cmd_autoexec_off.exe");
x.t("tool","cmd_autoexec_off");
x.t("tool","connect");
x.t("autoexec","button");
x.t("switched","start");
x.t("disable","automatic");
x.t("application","module");
x.t("wtk/","bin");
x.t("port","selection");
x.t("run","program");
x.t("run","module");
x.t("installation","software");
x.t("using","command");
x.t("using","graphical");
x.t("connect","module");
x.t("without","java");
}
